agent_id: n8n-scheduler
model: claude-haiku-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Manage all n8n scheduled workflows; cron expressions, timezone handling, holiday-aware scheduling
status: ready
created: 2026-02-24
